imageSize {RbcBook1} | R Documentation

## File info for all image files in the book

### Description

File info for all image files in the book

### Usage

    imageSize(dirs= c("Preproc","Analysis","Metadata","Graphs","CaseStudies"), ext=c("pdf", "png"))

### Arguments

`dirs` | character vector with directories.
`ext` | character vector with file name extensions.

### Details

No details.

### Value

Data frame.

### Author(s)

Wolfgang Huber <huber@ebi.ac.uk>

### Examples

      # a = imageSize()
      # print(a[1:10,c(1,4)])

[Package RbcBook1 version 1.12.0 Index]